{
  "verseBefore": "Vì sao tôi phải sợ ngày tai họa, khi tội lỗi vây bọc tôi bén gót?\n\n\\s5\n\\q",
  "verseAfter": "Vì sao tôi phải sợ ngày tai họa,\\q1 khi tội lỗi vây bọc tôi bén gót?\n\n\\s5\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 49,
  "activeVerse": 1,
  "modifiedTimestamp": "2020-12-28T10:53:48.099Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 49,
      "verse": 5
    },
    "tool": "wordAlignment",
    "groupId": "chapter_49"
  }
}
